Both scripts should verify that everything is in place #8

Open
atoponce opened this Issue Apr 5, 2011 · 0 comments

Comments

Projects
None yet
1 participant
Owner

atoponce commented Apr 5, 2011

Requiring that Hashcash, Python >=2.5 and mutt being installed is critical to the success of the scripts. As such, they should probably be checked that they are installed and accessible.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment